html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

img {
  vertical-align: middle;
  font-size: 0;
  line-height: 0; }

*, *:before, *:after {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

input[type="button"],
input[type="submit"],
textarea {
  border-radius: 0;
  -webkit-appearance: none; }

select {
  border-radius: 0; }

a,
input,
label {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.fz10 {
  font-size: 10px !important; }

.fz11 {
  font-size: 11px !important; }

.fz12 {
  font-size: 12px !important; }

.fz13 {
  font-size: 13px !important; }

.fz14 {
  font-size: 14px !important; }

.fz15 {
  font-size: 15px !important; }

.fz16 {
  font-size: 16px !important; }

.fz17 {
  font-size: 17px !important; }

.fz18 {
  font-size: 18px !important; }

.fz19 {
  font-size: 19px !important; }

.fz20 {
  font-size: 20px !important; }

.fz21 {
  font-size: 21px !important; }

.fz22 {
  font-size: 22px !important; }

.fz23 {
  font-size: 23px !important; }

.fz24 {
  font-size: 24px !important; }

.fwb {
  font-weight: bold !important; }

.fwn {
  font-weight: normal !important; }

.tac {
  text-align: center !important; }

.tal {
  text-align: left !important; }

.tar {
  text-align: right !important; }

.mb0 {
  margin-bottom: 0px !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb55 {
  margin-bottom: 55px !important; }

.mb60 {
  margin-bottom: 60px !important; }

@media screen and (min-width: 768px) {
  .sp {
    display: none !important; }
  .flx {
    display: flex; }
    .flx.between {
      justify-content: space-between; }
    .flx.around {
      justify-content: space-around; }
    .flx.j-center {
      justify-content: center; }
    .flx.j-end {
      justify-content: flex-end; }
    .flx.reverse {
      flex-direction: row-reverse; }
    .flx.a-center {
      align-items: center; }
    .flx.a-end {
      align-items: flex-end; }
    .flx.wrap {
      flex-wrap: wrap; } }

@media screen and (max-width: 767px) {
  .pc {
    display: none !important; } }

body {
  width: 100%;
  min-width: 1200px;
  height: 100vh;
  min-height: 700px;
  letter-spacing: 0.14em;
  position: relative; }

.modal {
  max-width: 990px;
  padding: 15px;
  border-radius: 0; }
  .modal .youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%; }
    .modal .youtube iframe {
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%; }
  .modal img {
    width: 100%;
    height: auto;
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
  .modal a {
    display: block; }
    .modal a:hover img {
      opacity: 0.7;
      transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }

nav {
  overflow-y: hidden;
  overflow-x: hidden;
  width: 236px;
  background: #060611;
  position: relative;
  z-index: 1; }
  nav .nav-inner {
    width: 268px;
    height: 100vh;
    min-height: 700px;
    padding-right: 17px;
    overflow-y: scroll; }

h1 a {
  display: block;
  padding: 30px 0 15px;
  text-align: center;
  transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
  h1 a:hover {
    opacity: 0.6;
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
  h1 a img {
    width: auto;
    height: 70px; }

.todays-game {
  display: block;
  background: #28283c;
  padding: 20px 0;
  color: #fff;
  text-align: center;
  text-decoration: none;
  transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
  .todays-game:hover {
    opacity: 0.6;
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
  .todays-game h2 {
    font-family: din-2014, sans-serif;
    font-weight: 700;
    font-size: 14px; }
  .todays-game .team {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 8px 0;
    padding: 0 50px; }
    .todays-game .team img {
      width: auto;
      height: 42px; }
    .todays-game .team p {
      font-family: din-2014, sans-serif;
      font-weight: 700;
      margin: 0 20px;
      font-size: 11px; }
  .todays-game .place {
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
    font-weight: bold;
    font-size: 11px; }

.list-inner {
  padding: 25px 50px; }

.nav a {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
  font-weight: bold;
  color: #fff;
  font-size: 11px;
  text-decoration: none;
  position: relative; }
  .nav a:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: -4px;
    left: 0;
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
  .nav a:hover:after {
    width: 100%;
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }

.nav li:not(:first-child) {
  margin-top: 12px; }

.bnr {
  margin-top: 25px; }
  .bnr li {
    text-align: center; }
    .bnr li:not(:first-child) {
      margin-top: 10px; }
    .bnr li a {
      transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
      .bnr li a:hover {
        opacity: 0.6;
        transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
    .bnr li img {
      width: 100%;
      height: auto; }

.sns {
  display: flex;
  justify-content: space-between;
  margin-top: 25px; }
  .sns a {
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }
    .sns a:hover {
      opacity: 0.6;
      transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 300ms; }

main {
  display: block;
  width: calc(100% - 225px);
  margin-left: -10px;
  padding-left: 10px;
  position: relative; }
  main:after {
    content: '';
    display: block;
    width: 100%;
    height: 300px;
    background: black;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: 0;
    left: 0; }
  main .swiper-container {
    width: 30%;
    padding-bottom: 30px;
    position: absolute;
    bottom: calc(5% + 36px);
    right: 5%; }
    main .swiper-container .swiper-slide {
      padding: 10px;
      background: #fff; }
    main .swiper-container .swiper-pagination {
      width: 100%;
      bottom: 0px; }
      main .swiper-container .swiper-pagination .swiper-pagination-bullet {
        opacity: 1;
        width: 14px;
        height: 14px;
        background: none;
        border: 2px solid #bbad38;
        margin: 0 8px; }
        main .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
          background: #bbad38; }
    main .swiper-container img {
      width: 100%;
      height: auto; }

footer {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  background: #efefef;
  padding: 10px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1; }
  footer ul {
    display: flex;
    margin-right: 40px; }
    footer ul li:not(:first-child) {
      margin-left: 20px; }
    footer ul li a {
      color: #2971a7;
      font-size: 12px;
      text-decoration: none; }
  footer .copyright {
    font-size: 10px; }

@media screen and (min-height: 700px) {
  nav {
    width: 34vh; }
    nav .nav-inner {
      width: 38.5vh; }
  h1 a {
    padding: 4vh 0 2vh; }
    h1 a img {
      width: auto;
      height: 10vh; }
  .todays-game {
    padding: 3vh 0; }
    .todays-game h2 {
      font-size: 2vh; }
    .todays-game .team {
      margin: 1vh 0; }
      .todays-game .team img {
        width: auto;
        height: 6vh; }
      .todays-game .team p {
        font-size: 1.5vh; }
    .todays-game .place {
      font-size: 1.5vh; }
  .list-inner {
    padding: 4vh 50px 0; }
  .nav a {
    font-size: 1.6vh; }
  .nav li:not(:first-child) {
    margin-top: 1.6vh; }
  .bnr {
    margin-top: 4vh; }
    .bnr li:not(:first-child) {
      margin-top: 1.4vh; }
  .sns {
    margin-top: 4vh; }
  main {
    width: calc(100% - 32.5vh); } }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly9oZmZsLy4vY29tcG9uZW50cy9fcmVzZXQuc2NzcyIsIndlYnBhY2s6Ly9oZmZsLy4vY29tcG9uZW50cy9fYmFzZS5zY3NzIiwid2VicGFjazovL2hmZmwvLi9hcHAuc2NzcyIsIndlYnBhY2s6Ly9oZmZsLy4vX3NldHRpbmcuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFHQTs7Ozs7Ozs7Ozs7O0VBWUUsU0FBUTtFQUNSLFVBQVM7RUFDVCxTQUFRO0VBQ1IsVUFBUztFQUNULGVBQWM7RUFDZCx3QkFBdUI7RUFDdkIsdUJBQXNCOztBQUd4QjtFQUNFLGNBQWE7O0FBR2Y7O0VBRUUsY0FBYTs7QUFHZjtFQUNFLGdCQUFnQjs7QUFHbEI7RUFDRSxZQUFXOztBQUdiOztFQUVFLFdBQVU7RUFDVixhQUFZOztBQUdkO0VBQ0UsU0FBUTtFQUNSLFVBQVM7RUFDVCxXQUFVO0VBQ1YsZUFBYztFQUNkLHdCQUF1QjtFQUN2Qix1QkFBc0I7O0FBR3hCO0VBQ0Usc0JBQXFCO0VBQ3JCLFdBQVU7RUFDVixxQkFBb0I7O0FBR3RCO0VBQ0Usc0JBQXFCO0VBQ3JCLFdBQVU7RUFDVixrQkFBaUI7RUFDakIsaUJBQWdCOztBQUdsQjtFQUNFLDZCQUE2Qjs7QUFHL0I7RUFDRSx5QkFBd0I7RUFDeEIsWUFBVzs7QUFHYjtFQUNFLHlCQUF3QjtFQUN4QixpQkFBZ0I7O0FBR2xCO0VBQ0UsY0FBYTtFQUNiLFdBQVU7RUFDVixTQUFRO0VBQ1IsNkJBQTRCO0VBQzVCLGFBQVk7RUFDWixVQUFTOztBQUdYO0VBQ0Usc0JBQXFCOztBQUd2QjtFQUNFLHNCQUFzQjtFQUN0QixZQUFZO0VBQ1osY0FBYzs7QUFHaEI7RUFHRSx5QkFBeUI7RUFDekIsMEJBQTBCO0VBQzFCLHNCQUFzQjs7QUFHeEI7OztFQUdFLGdCQUFnQjtFQUNoQix3QkFBd0I7O0FBRTFCO0VBQ0UsZ0JBQWdCOztBQUVsQjs7O0VBR0UsNkNBQTZDOztBQ3RIN0M7RUFDRSwwQkFBaUM7O0FBRG5DO0VBQ0UsMEJBQWlDOztBQURuQztFQUNFLDBCQUFpQzs7QUFEbkM7RUFDRSwwQkFBaUM7O0FBRG5DO0VBQ0UsMEJBQWlDOztBQURuQztFQUNFLDBCQUFpQzs7QUFEbkM7RUFDRSwwQkFBaUM7O0FBRG5DO0VBQ0UsMEJBQWlDOztBQURuQztFQUNFLDBCQUFpQzs7QUFEbkM7RUFDRSwwQkFBaUM7O0FBRG5DO0VBQ0UsMEJBQWlDOztBQURuQztFQUNFLDBCQUFpQzs7QUFEbkM7RUFDRSwwQkFBaUM7O0FBRG5DO0VBQ0UsMEJBQWlDOztBQURuQztFQUNFLDBCQUFpQzs7QUFJckM7RUFBSyw0QkFBMEI7O0FBQy9CO0VBQUssOEJBQTRCOztBQUVqQztFQUFLLDZCQUE0Qjs7QUFDakM7RUFBSywyQkFBMEI7O0FBQy9CO0VBQUssNEJBQTJCOztBQUc5QjtFQUNFLDZCQUF1Qzs7QUFEekM7RUFDRSw2QkFBdUM7O0FBRHpDO0VBQ0UsOEJBQXVDOztBQUR6QztFQUNFLDhCQUF1Qzs7QUFEekM7RUFDRSw4QkFBdUM7O0FBRHpDO0VBQ0UsOEJBQXVDOztBQUR6QztFQUNFLDhCQUF1Qzs7QUFEekM7RUFDRSw4QkFBdUM7O0FBRHpDO0VBQ0UsOEJBQXVDOztBQUR6QztFQUNFLDhCQUF1Qzs7QUFEekM7RUFDRSw4QkFBdUM7O0FBRHpDO0VBQ0UsOEJBQXVDOztBQUR6QztFQUNFLDhCQUF1Qzs7QUFJM0M7RUFDRTtJQUNFLHdCQUF1QjtFQUd6QjtJQUNFLGFBQWE7SUFEZjtNQUdJLDhCQUE4QjtJQUhsQztNQU1JLDZCQUE2QjtJQU5qQztNQVNJLHVCQUF1QjtJQVQzQjtNQVlJLHlCQUF5QjtJQVo3QjtNQWVJLDJCQUEyQjtJQWYvQjtNQWtCSSxtQkFBbUI7SUFsQnZCO01BcUJJLHFCQUFxQjtJQXJCekI7TUF3QkksZUFBZSxJQUNoQjs7QUFHTDtFQUNFO0lBQ0Usd0JBQXVCLElBQ3hCOztBQ3RESDtFQUNFLFdBQVc7RUFDWCxpQkFBaUI7RUFDakIsYUFBYTtFQUNiLGlCQUFpQjtFQUNqQixzQkFBc0I7RUFDdEIsa0JBQWtCOztBQUVwQjtFQUNFLGdCQUFnQjtFQUNoQixhQUFhO0VBQ2IsZ0JBQWdCO0VBSGxCO0lBS0ksa0JBQWtCO0lBQ2xCLFdBQVc7SUFDWCxtQkFBbUI7SUFQdkI7TUFTTSxrQkFBa0I7TUFDbEIsTUFBTTtNQUNOLFFBQVE7TUFDUixXQUFXO01BQ1gsWUFBWTtFQWJsQjtJQWlCSSxXQUFXO0lBQ1gsWUFBWTtJQUNaLHlEQUEwQjtFQW5COUI7SUFzQkksY0FBYztJQXRCbEI7TUF5QlEsWUFBVztNQUNYLHlEQUEwQjs7QUFLbEM7RUFDRSxrQkFBa0I7RUFDbEIsa0JBQWtCO0VBQ2xCLFlBQVc7RUFDWCxtQkNyQ2E7RURzQ2Isa0JBQWtCO0VBQ2xCLFVBQVU7RUFOWjtJQVFJLFlBQVk7SUFDWixhQUFhO0lBQ2IsaUJBQWlCO0lBQ2pCLG1CQUFtQjtJQUNuQixrQkFBa0I7O0FBR3RCO0VBRUksY0FBYztFQUNkLG9CQUFtQjtFQUNuQixrQkFBa0I7RUFDbEIseURBQTBCO0VBTDlCO0lBT00sWUFBVztJQUNYLHlEQUEwQjtFQVJoQztJQVdNLFdBQVc7SUFDWCxZQUFXOztBQUlqQjtFQUNFLGNBQWM7RUFDZCxtQkNqRVU7RURrRVYsZUFBYztFQUNkLFdBQVU7RUFDVixrQkFBa0I7RUFDbEIscUJBQXFCO0VBQ3JCLHlEQUEwQjtFQVA1QjtJQVNJLFlBQVc7SUFDWCx5REFBMEI7RUFWOUI7SUNyREUsaUNBQWlDO0lBQ2pDLGdCRGlFa0I7SUFDaEIsZUFBZTtFQWRuQjtJQWlCSSxhQUFhO0lBQ2IsdUJBQXVCO0lBQ3ZCLG1CQUFtQjtJQUNuQixhQUFhO0lBQ2IsZUFBZTtJQXJCbkI7TUF1Qk0sV0FBVztNQUNYLFlBQVk7SUF4QmxCO01DckRFLGlDQUFpQztNQUNqQyxnQkQrRW9CO01BQ2hCLGNBQWM7TUFDZCxlQUFlO0VBN0JyQjtJQzFERSw0S0FGdUs7SUFHdkssaUJEMEYyQjtJQUN6QixlQUFlOztBQUduQjtFQUNFLGtCQUFrQjs7QUFFcEI7RUNsR0UsNEtBRnVLO0VBR3ZLLGlCRG1HMkI7RUFDekIsV0FBVztFQUNYLGVBQWU7RUFDZixxQkFBcUI7RUFDckIsa0JBQWtCO0VBTnRCO0lBUU0sV0FBVTtJQUNWLHFCQUFxQjtJQUNyQixRQUFRO0lBQ1IsV0FBVTtJQUNWLGdCQUFnQjtJQUNoQixrQkFBa0I7SUFDbEIsWUFBWTtJQUNaLE9BQU87SUFDUCx5REFBMEI7RUFoQmhDO0lBb0JRLFdBQVc7SUFDWCx5REFBMEI7O0FBckJsQztFQTBCSSxnQkFBZ0I7O0FBR3BCO0VBQ0UsZ0JBQWdCO0VBRGxCO0lBR0ksa0JBQWtCO0lBSHRCO01BS00sZ0JBQWdCO0lBTHRCO01BUU0seURBQTBCO01BUmhDO1FBVVEsWUFBVztRQUNYLHlEQUEwQjtJQVhsQztNQWVNLFdBQVc7TUFDWCxZQUFZOztBQUlsQjtFQUNFLGFBQWE7RUFDYiw4QkFBOEI7RUFDOUIsZ0JBQWdCO0VBSGxCO0lBS0kseURBQTBCO0lBTDlCO01BT00sWUFBVztNQUNYLHlEQUEwQjs7QUFJaEM7RUFDRSxjQUFjO0VBQ2QseUJBQXlCO0VBQ3pCLGtCQUFrQjtFQUNsQixrQkFBa0I7RUFDbEIsa0JBQWtCO0VBTHBCO0lBT0ksV0FBVTtJQUNWLGNBQWM7SUFDZCxXQUFXO0lBQ1gsYUFBYTtJQUNiLGlCQUFzQjtJQUN0QiwrRUFBeUU7SUFDekUsa0JBQWtCO0lBQ2xCLFNBQVM7SUFDVCxPQUFPO0VBZlg7SUFrQkksVUFBVTtJQUNWLG9CQUFvQjtJQUNwQixrQkFBa0I7SUFDbEIsdUJBQXVCO0lBQ3ZCLFNBQVM7SUF0QmI7TUF3Qk0sYUFBYTtNQUNiLGdCQUFnQjtJQXpCdEI7TUE0Qk0sV0FBVztNQUNYLFdBQVc7TUE3QmpCO1FBK0JRLFVBQVU7UUFDVixXQUFXO1FBQ1gsWUFBWTtRQUNaLGdCQUFnQjtRQUNoQix5QkFBeUI7UUFDekIsYUFBYTtRQXBDckI7VUFzQ1UsbUJBQW1CO0lBdEM3QjtNQTJDTSxXQUFXO01BQ1gsWUFBWTs7QUFJbEI7RUFDRSxhQUFhO0VBQ2IseUJBQXlCO0VBQ3pCLG1CQUFtQjtFQUNuQixXQUFXO0VBQ1gsbUJBQW1CO0VBQ25CLGVBQWM7RUFDZCxrQkFBa0I7RUFDbEIsU0FBUztFQUNULE9BQU87RUFDUCxVQUFVO0VBVlo7SUFZSSxhQUFhO0lBQ2Isa0JBQWtCO0lBYnRCO01BZ0JRLGlCQUFpQjtJQWhCekI7TUFtQlEsY0FBYztNQUNkLGVBQWU7TUFDZixxQkFBcUI7RUFyQjdCO0lBMEJJLGVBQWU7O0FBR25CO0VBQ0U7SUFDRSxXQUFXO0lBRGI7TUFHSSxhQUFhO0VBR2pCO0lBRUksa0JBQWtCO0lBRnRCO01BSU0sV0FBVztNQUNYLFlBQVk7RUFJbEI7SUFDRSxjQUFjO0lBRGhCO01BR0ksY0FBYztJQUhsQjtNQU1JLGFBQWE7TUFOakI7UUFRTSxXQUFXO1FBQ1gsV0FBVztNQVRqQjtRQVlNLGdCQUFnQjtJQVp0QjtNQWdCSSxnQkFBZ0I7RUFHcEI7SUFDRSxtQkFBbUI7RUFFckI7SUFFSSxnQkFBZ0I7RUFGcEI7SUFLSSxpQkFBaUI7RUFHckI7SUFDRSxlQUFlO0lBRGpCO01BSU0saUJBQWlCO0VBSXZCO0lBQ0UsZUFBZTtFQUVqQjtJQUNFLDBCQUEwQixJQUMzQiIsImZpbGUiOiIuLi9jc3MvYXBwLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBjaGFyc2V0IFwidXRmLThcIjtcblxuLy/opoHntKDjga7jg5Xjgqnjg7Pjg4jjgrXjgqTjgrrjgoTjg57jg7zjgrjjg7Pjg7vjg5Hjg4fjgqPjg7PjgrDjgpLjg6rjgrvjg4Pjg4jjgZfjgabjgYTjgb7jgZlcbmh0bWwsIGJvZHksIGRpdiwgc3Bhbiwgb2JqZWN0LCBpZnJhbWUsXG5oMSwgaDIsIGgzLCBoNCwgaDUsIGg2LCBwLCBibG9ja3F1b3RlLCBwcmUsXG5hYmJyLCBhZGRyZXNzLCBjaXRlLCBjb2RlLFxuZGVsLCBkZm4sIGVtLCBpbWcsIGlucywga2JkLCBxLCBzYW1wLFxuc21hbGwsIHN0cm9uZywgc3ViLCBzdXAsIHZhcixcbmIsIGksXG5kbCwgZHQsIGRkLCBvbCwgdWwsIGxpLFxuZmllbGRzZXQsIGZvcm0sIGxhYmVsLCBsZWdlbmQsXG50YWJsZSwgY2FwdGlvbiwgdGJvZHksIHRmb290LCB0aGVhZCwgdHIsIHRoLCB0ZCxcbmFydGljbGUsIGFzaWRlLCBjYW52YXMsIGRldGFpbHMsIGZpZ2NhcHRpb24sIGZpZ3VyZSxcbmZvb3RlciwgaGVhZGVyLCBoZ3JvdXAsIG1lbnUsIG5hdiwgc2VjdGlvbiwgc3VtbWFyeSxcbnRpbWUsIG1hcmssIGF1ZGlvLCB2aWRlbyB7XG4gIG1hcmdpbjowO1xuICBwYWRkaW5nOjA7XG4gIGJvcmRlcjowO1xuICBvdXRsaW5lOjA7XG4gIGZvbnQtc2l6ZToxMDAlO1xuICB2ZXJ0aWNhbC1hbGlnbjpiYXNlbGluZTtcbiAgYmFja2dyb3VuZDp0cmFuc3BhcmVudDtcbn1cbi8v6KGM44Gu6auY44GV44KS44OV44Kp44Oz44OI44K144Kk44K644Go5ZCM44GY44Gr44GX44Gm44GE44G+44GZXG5ib2R5IHtcbiAgbGluZS1oZWlnaHQ6MTtcbn1cbi8v5paw6KaP6L+95Yqg6KaB57Sg44Gu44OH44OV44Kp44Or44OI44Gv44GZ44G544Gm44Kk44Oz44Op44Kk44Oz6KaB57Sg44Gr44Gq44Gj44Gm44GE44KL44Gu44Gn44CBc2VjdGlvbuimgee0oOOBquOBqeOCkuODluODreODg+OCr+imgee0oOOBuOWkieabtOOBl+OBpuOBhOOBvuOBmVxuYXJ0aWNsZSxhc2lkZSxkZXRhaWxzLGZpZ2NhcHRpb24sZmlndXJlLFxuZm9vdGVyLGhlYWRlcixoZ3JvdXAsbWVudSxuYXYsc2VjdGlvbiB7XG4gIGRpc3BsYXk6YmxvY2s7XG59XG4vL25hduimgee0oOWGhXVs44Gu44Oe44O844Kr44O8KOihjOmgreiomOWPtynjgpLooajnpLrjgZfjgarjgYTjgojjgYbjgavjgZfjgabjgYTjgb7jgZlcbm9sLCB1bCB7XG4gIGxpc3Qtc3R5bGU6IG5vbmU7XG59XG4vL+W8leeUqOespuOBruihqOekuuOBjOWHuuOBquOBhOOCiOOBhuOBq+OBl+OBpuOBhOOBvuOBmVxuYmxvY2txdW90ZSwgcSB7XG4gIHF1b3Rlczpub25lO1xufVxuLy9ibG9ja3F1b3Rl6KaB57Sg44CBceimgee0oOOBruWJjeW+jOOBq+OCs+ODs+ODhuODs+ODhOOCkui/veWKoOOBl+OBquOBhOOCiOOBhuOBq+aMh+WumuOBl+OBpuOBhOOBvuOBmVxuYmxvY2txdW90ZTpiZWZvcmUsIGJsb2NrcXVvdGU6YWZ0ZXIsXG5xOmJlZm9yZSwgcTphZnRlciB7XG4gIGNvbnRlbnQ6Jyc7XG4gIGNvbnRlbnQ6bm9uZTtcbn1cbi8vYeimgee0oOOBruODleOCqeODs+ODiOOCteOCpOOCuuOBquOBqeOCkuODquOCu+ODg+ODiOOBl+ODleOCqeODs+ODiOOBrue4puaWueWQkeOBruaPg+OBiOS9jee9ruOCkuimquimgee0oOOBruODmeODvOOCueODqeOCpOODs+OBq+aPg+OBiOOCi+OCiOOBhuOBq+OBl+OBpuOBhOOBvuOBmVxuYSB7XG4gIG1hcmdpbjowO1xuICBwYWRkaW5nOjA7XG4gIGNvbG9yOiMwMDA7XG4gIGZvbnQtc2l6ZToxMDAlO1xuICB2ZXJ0aWNhbC1hbGlnbjpiYXNlbGluZTtcbiAgYmFja2dyb3VuZDp0cmFuc3BhcmVudDtcbn1cbi8vaW5z6KaB57Sg44Gu44OH44OV44Kp44Or44OI44KS44K744OD44OI44GX44CB6Imy44KS5aSJ44GI44KL5aC05ZCI44Gv44GT44GT44Gn5aSJ5pu044Gn44GN44KL44KI44GG44Gr44GX44Gm44GE44G+44GZXG5pbnMge1xuICBiYWNrZ3JvdW5kLWNvbG9yOiNmZjk7XG4gIGNvbG9yOiMwMDA7XG4gIHRleHQtZGVjb3JhdGlvbjpub25lO1xufVxuLy9tYXJr6KaB57Sg44Gu44OH44OV44Kp44Or44OI44KS44K744OD44OI44GX44CB6Imy44KE44OV44Kp44Oz44OI44K544K/44Kk44Or44KS5aSJ44GI44KL5aC05ZCI44Gv44GT44GT44Gn5aSJ5pu044Gn44GN44KL44KI44GG44Gr44GX44Gm44GE44G+44GZ44G+44Gf44CBbWFya+imgee0oOOBqOOBr+OAgeaWh+abuOWGheOBruaknOe0oue1kOaenOOBp+ipsuW9k+OBmeOCi+ODleODrOODvOOCuuOCkuODj+OCpOODqeOCpOODiOOBl+OBpuOAgeebrueri+OBn+OBm+OCi+mam+OBq+S9v+eUqOOBmeOCi+OCiOOBhuOBp+OBmeOAglxubWFyayB7XG4gIGJhY2tncm91bmQtY29sb3I6I2ZmOTtcbiAgY29sb3I6IzAwMDtcbiAgZm9udC1zdHlsZTppdGFsaWM7XG4gIGZvbnQtd2VpZ2h0OmJvbGQ7XG59XG4vL+ODhuOCreOCueODiOOBq+aJk+OBoea2iOOBl+e3muOBjOS7mOOBj+OCiOOBhuOBq+OBl+OBpuOBhOOBvuOBmVxuZGVsIHtcbiAgdGV4dC1kZWNvcmF0aW9uOiBsaW5lLXRocm91Z2g7XG59XG4vL0lF44Gn44Gv44OH44OV44Kp44Or44OI44Gn54K557ea44KS5LiL57ea6KGo56S644GZ44KL6Kit5a6a44Gn44Gv44Gq44GE44Gu44Gn44CB5LiL57ea44GM44Gk44GP44KI44GG44Gr44GX44Gm44GE44G+44GZ44G+44Gf44CB44Oe44Km44K544Kq44O844OQ44O85pmC44Gr44OY44Or44OX44Kr44O844K944Or44Gu6KGo56S644GM5Ye644KL44KI44GG44Gr44GX44Gm44GE44G+44GZXG5hYmJyW3RpdGxlXSwgZGZuW3RpdGxlXSB7XG4gIGJvcmRlci1ib3R0b206MXB4IGRvdHRlZDtcbiAgY3Vyc29yOmhlbHA7XG59XG4vL+mao+aOpeOBmeOCi+OCu+ODq+OBruODnOODvOODgOODvOOCkumHjeOBreOBpuihqOekuuOBl+OAgemWk+malOOCkjDjgavmjIflrprjgZfjgabjgYTjgb7jgZlcbnRhYmxlIHtcbiAgYm9yZGVyLWNvbGxhcHNlOmNvbGxhcHNlO1xuICBib3JkZXItc3BhY2luZzowO1xufVxuLy/msLTlubPnvavnt5rjga7jg4fjg5Xjgqnjg6vjg4jjgafjgYLjgovnq4vkvZPnmoTjgarnvavnt5rjgpLopovjgYjjgarjgY/jgZfjgabjgYTjgb7jgZlcbmhyIHtcbiAgZGlzcGxheTpibG9jaztcbiAgaGVpZ2h0OjFweDtcbiAgYm9yZGVyOjA7XG4gIGJvcmRlci10b3A6MXB4IHNvbGlkICNjY2NjY2M7XG4gIG1hcmdpbjoxZW0gMDtcbiAgcGFkZGluZzowO1xufVxuLy8v57im5pa55ZCR44Gu5o+D44GI5L2N572u44KS5Lit5aSu5o+D44GI44Gr5oyH5a6a44GX44Gm44GE44G+44GZXG5pbnB1dCwgc2VsZWN0IHtcbiAgdmVydGljYWwtYWxpZ246bWlkZGxlO1xufVxuLy/nlLvlg4/jgpLnuKbjgavkuKbjgbnjgZ/mmYLjgavkvZnnmb3jgYzlh7rjgarjgYTjgojjgYbjgatcbmltZyB7XG4gIHZlcnRpY2FsLWFsaWduOiBtaWRkbGU7XG4gIGZvbnQtc2l6ZTogMDtcbiAgbGluZS1oZWlnaHQ6IDA7XG59XG4vLy9ib3gtc2l6aW5n44KS5YWo44OW44Op44Km44K244Gr5a++5b+cXG4qLCAqOmJlZm9yZSwgKjphZnRlciB7XG4gIC13ZWJraXQtYm94LXNpemluZzogYm9yZGVyLWJveDtcbiAgLW1vei1ib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICAtby1ib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICAtbXMtYm94LXNpemluZzogYm9yZGVyLWJveDtcbiAgYm94LXNpemluZzogYm9yZGVyLWJveDtcbn1cbi8vaW9z44Gu44OV44Kp44O844Og44K544K/44Kk44Or44KS5YmK6ZmkXG5pbnB1dFt0eXBlPVwiYnV0dG9uXCJdLFxuaW5wdXRbdHlwZT1cInN1Ym1pdFwiXSxcbnRleHRhcmVhIHtcbiAgYm9yZGVyLXJhZGl1czogMDtcbiAgLXdlYmtpdC1hcHBlYXJhbmNlOiBub25lO1xufVxuc2VsZWN0IHtcbiAgYm9yZGVyLXJhZGl1czogMDtcbn1cbmEsXG5pbnB1dCxcbmxhYmVsIHtcbiAgLXdlYmtpdC10YXAtaGlnaGxpZ2h0LWNvbG9yOiByZ2JhKDAsIDAsIDAsIDApO1xufVxuIiwiQGNoYXJzZXQgXCJ1dGYtOFwiO1xuXG4kcHg6IDU7XG5AZm9yICRpIGZyb20gOSB0aHJvdWdoIDIzIHtcbiAgLmZ6I3skaSArIDF9IHtcbiAgICBmb250LXNpemU6I3skaSArIDF9cHghaW1wb3J0YW50O1xuICB9XG59XG5cbi5md2J7Zm9udC13ZWlnaHQ6Ym9sZCFpbXBvcnRhbnQ7fVxuLmZ3bntmb250LXdlaWdodDpub3JtYWwhaW1wb3J0YW50O31cblxuLnRhY3t0ZXh0LWFsaWduOiBjZW50ZXIhaW1wb3J0YW50O31cbi50YWx7dGV4dC1hbGlnbjogbGVmdCFpbXBvcnRhbnQ7fVxuLnRhcnt0ZXh0LWFsaWduOiByaWdodCFpbXBvcnRhbnQ7fVxuXG5AZm9yICRpIGZyb20gMCB0aHJvdWdoIDEyIHtcbiAgLm1iI3skaSAqICRweH0ge1xuICAgIG1hcmdpbi1ib3R0b206I3skaSAqICRweH1weCFpbXBvcnRhbnQ7XG4gIH1cbn1cblxuQG1lZGlhIHNjcmVlbiBhbmQgKG1pbi13aWR0aDogJHctc3AgKyAxKSB7XG4gIC5zcCB7XG4gICAgZGlzcGxheTogbm9uZSFpbXBvcnRhbnQ7XG4gIH1cbiAgLy9mbGV4XG4gIC5mbHgge1xuICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgJi5iZXR3ZWVuIHtcbiAgICAgIGp1c3RpZnktY29udGVudDogc3BhY2UtYmV0d2VlbjtcbiAgICB9XG4gICAgJi5hcm91bmQge1xuICAgICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1hcm91bmQ7XG4gICAgfVxuICAgICYuai1jZW50ZXIge1xuICAgICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgfVxuICAgICYuai1lbmQge1xuICAgICAganVzdGlmeS1jb250ZW50OiBmbGV4LWVuZDtcbiAgICB9XG4gICAgJi5yZXZlcnNlIHtcbiAgICAgIGZsZXgtZGlyZWN0aW9uOiByb3ctcmV2ZXJzZTtcbiAgICB9XG4gICAgJi5hLWNlbnRlciB7XG4gICAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICAgIH1cbiAgICAmLmEtZW5kIHtcbiAgICAgIGFsaWduLWl0ZW1zOiBmbGV4LWVuZDtcbiAgICB9XG4gICAgJi53cmFwIHtcbiAgICAgIGZsZXgtd3JhcDogd3JhcDtcbiAgICB9XG4gIH1cbn1cbkBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6ICR3LXNwKSB7XG4gIC5wYyB7XG4gICAgZGlzcGxheTogbm9uZSFpbXBvcnRhbnQ7XG4gIH1cbn1cbiIsIkBjaGFyc2V0IFwidXRmLThcIjtcbkBpbXBvcnQgXCJzZXR0aW5nXCI7XG5AaW1wb3J0IFwiY29tcG9uZW50cy9yZXNldFwiO1xuQGltcG9ydCBcImNvbXBvbmVudHMvYmFzZVwiO1xuYm9keSB7XG4gIHdpZHRoOiAxMDAlO1xuICBtaW4td2lkdGg6IDEyMDBweDtcbiAgaGVpZ2h0OiAxMDB2aDtcbiAgbWluLWhlaWdodDogNzAwcHg7XG4gIGxldHRlci1zcGFjaW5nOiAwLjE0ZW07XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbn1cbi5tb2RhbCB7XG4gIG1heC13aWR0aDogOTkwcHg7XG4gIHBhZGRpbmc6IDE1cHg7XG4gIGJvcmRlci1yYWRpdXM6IDA7XG4gIC55b3V0dWJlIHtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgd2lkdGg6IDEwMCU7XG4gICAgcGFkZGluZy10b3A6IDU2LjI1JTtcbiAgICBpZnJhbWUge1xuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgdG9wOiAwO1xuICAgICAgcmlnaHQ6IDA7XG4gICAgICB3aWR0aDogMTAwJTtcbiAgICAgIGhlaWdodDogMTAwJTtcbiAgICB9XG4gIH1cbiAgaW1nIHtcbiAgICB3aWR0aDogMTAwJTtcbiAgICBoZWlnaHQ6IGF1dG87XG4gICAgdHJhbnNpdGlvbjphbGwgJGVhc2UgMzAwbXM7XG4gIH1cbiAgYSB7XG4gICAgZGlzcGxheTogYmxvY2s7XG4gICAgJjpob3ZlciB7XG4gICAgICBpbWcge1xuICAgICAgICBvcGFjaXR5OjAuNztcbiAgICAgICAgdHJhbnNpdGlvbjphbGwgJGVhc2UgMzAwbXM7XG4gICAgICB9XG4gICAgfVxuICB9XG59XG5uYXYge1xuICBvdmVyZmxvdy15OiBoaWRkZW47XG4gIG92ZXJmbG93LXg6IGhpZGRlbjtcbiAgd2lkdGg6MjM2cHg7XG4gIGJhY2tncm91bmQ6ICRjTWFpbjtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICB6LWluZGV4OiAxO1xuICAubmF2LWlubmVyIHtcbiAgICB3aWR0aDogMjY4cHg7XG4gICAgaGVpZ2h0OiAxMDB2aDtcbiAgICBtaW4taGVpZ2h0OiA3MDBweDtcbiAgICBwYWRkaW5nLXJpZ2h0OiAxN3B4O1xuICAgIG92ZXJmbG93LXk6IHNjcm9sbDtcbiAgfVxufVxuaDEge1xuICBhIHtcbiAgICBkaXNwbGF5OiBibG9jaztcbiAgICBwYWRkaW5nOjMwcHggMCAxNXB4O1xuICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICB0cmFuc2l0aW9uOmFsbCAkZWFzZSAzMDBtcztcbiAgICAmOmhvdmVyIHtcbiAgICAgIG9wYWNpdHk6MC42O1xuICAgICAgdHJhbnNpdGlvbjphbGwgJGVhc2UgMzAwbXM7XG4gICAgfVxuICAgIGltZyB7XG4gICAgICB3aWR0aDogYXV0bztcbiAgICAgIGhlaWdodDo3MHB4O1xuICAgIH1cbiAgfVxufVxuLnRvZGF5cy1nYW1lIHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIGJhY2tncm91bmQ6ICRjMjtcbiAgcGFkZGluZzoyMHB4IDA7XG4gIGNvbG9yOiNmZmY7XG4gIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xuICB0cmFuc2l0aW9uOmFsbCAkZWFzZSAzMDBtcztcbiAgJjpob3ZlciB7XG4gICAgb3BhY2l0eTowLjY7XG4gICAgdHJhbnNpdGlvbjphbGwgJGVhc2UgMzAwbXM7XG4gIH1cbiAgaDIge1xuICAgIEBpbmNsdWRlIGRpbig3MDApO1xuICAgIGZvbnQtc2l6ZTogMTRweDtcbiAgfVxuICAudGVhbSB7XG4gICAgZGlzcGxheTogZmxleDtcbiAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICAgIG1hcmdpbjogOHB4IDA7XG4gICAgcGFkZGluZzogMCA1MHB4O1xuICAgIGltZyB7XG4gICAgICB3aWR0aDogYXV0bztcbiAgICAgIGhlaWdodDogNDJweDtcbiAgICB9XG4gICAgcCB7XG4gICAgICBAaW5jbHVkZSBkaW4oNzAwKTtcbiAgICAgIG1hcmdpbjogMCAyMHB4O1xuICAgICAgZm9udC1zaXplOiAxMXB4O1xuICAgIH1cbiAgfVxuICAucGxhY2Uge1xuICAgIEBpbmNsdWRlIHl1KCR5dS1ib2xkLGJvbGQpO1xuICAgIGZvbnQtc2l6ZTogMTFweDtcbiAgfVxufVxuLmxpc3QtaW5uZXIge1xuICBwYWRkaW5nOiAyNXB4IDUwcHg7XG59XG4ubmF2IHtcbiAgYSB7XG4gICAgQGluY2x1ZGUgeXUoJHl1LWJvbGQsYm9sZCk7XG4gICAgY29sb3I6ICNmZmY7XG4gICAgZm9udC1zaXplOiAxMXB4O1xuICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgJjphZnRlciB7XG4gICAgICBjb250ZW50OicnO1xuICAgICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgICAgd2lkdGg6IDA7XG4gICAgICBoZWlnaHQ6MXB4O1xuICAgICAgYmFja2dyb3VuZDogI2ZmZjtcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICAgIGJvdHRvbTogLTRweDtcbiAgICAgIGxlZnQ6IDA7XG4gICAgICB0cmFuc2l0aW9uOmFsbCAkZWFzZSAzMDBtcztcbiAgICB9XG4gICAgJjpob3ZlciB7XG4gICAgICAmOmFmdGVyIHtcbiAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgIHRyYW5zaXRpb246YWxsICRlYXNlIDMwMG1zO1xuICAgICAgfVxuICAgIH1cbiAgfVxuICBsaTpub3QoOmZpcnN0LWNoaWxkKSB7XG4gICAgbWFyZ2luLXRvcDogMTJweDtcbiAgfVxufVxuLmJuciB7XG4gIG1hcmdpbi10b3A6IDI1cHg7XG4gIGxpIHtcbiAgICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gICAgJjpub3QoOmZpcnN0LWNoaWxkKSB7XG4gICAgICBtYXJnaW4tdG9wOiAxMHB4O1xuICAgIH1cbiAgICBhIHtcbiAgICAgIHRyYW5zaXRpb246YWxsICRlYXNlIDMwMG1zO1xuICAgICAgJjpob3ZlciB7XG4gICAgICAgIG9wYWNpdHk6MC42O1xuICAgICAgICB0cmFuc2l0aW9uOmFsbCAkZWFzZSAzMDBtcztcbiAgICAgIH1cbiAgICB9XG4gICAgaW1nIHtcbiAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgaGVpZ2h0OiBhdXRvO1xuICAgIH1cbiAgfVxufVxuLnNucyB7XG4gIGRpc3BsYXk6IGZsZXg7XG4gIGp1c3RpZnktY29udGVudDogc3BhY2UtYmV0d2VlbjtcbiAgbWFyZ2luLXRvcDogMjVweDtcbiAgYSB7XG4gICAgdHJhbnNpdGlvbjphbGwgJGVhc2UgMzAwbXM7XG4gICAgJjpob3ZlciB7XG4gICAgICBvcGFjaXR5OjAuNjtcbiAgICAgIHRyYW5zaXRpb246YWxsICRlYXNlIDMwMG1zO1xuICAgIH1cbiAgfVxufVxubWFpbiB7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICB3aWR0aDogY2FsYygxMDAlIC0gMjI1cHgpO1xuICBtYXJnaW4tbGVmdDogLTEwcHg7XG4gIHBhZGRpbmctbGVmdDogMTBweDtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAmOmFmdGVyIHtcbiAgICBjb250ZW50OicnO1xuICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgIHdpZHRoOiAxMDAlO1xuICAgIGhlaWdodDogMzAwcHg7XG4gICAgYmFja2dyb3VuZDogcmdiKDAsMCwwKTtcbiAgICBiYWNrZ3JvdW5kOiBsaW5lYXItZ3JhZGllbnQoMGRlZywgcmdiYSgwLDAsMCwwLjgpIDAlLCByZ2JhKDAsMCwwLDApIDEwMCUpO1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICBib3R0b206IDA7XG4gICAgbGVmdDogMDtcbiAgfVxuICAuc3dpcGVyLWNvbnRhaW5lciB7XG4gICAgd2lkdGg6IDMwJTtcbiAgICBwYWRkaW5nLWJvdHRvbTogMzBweDtcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgYm90dG9tOiBjYWxjKDUlICsgMzZweCk7XG4gICAgcmlnaHQ6IDUlO1xuICAgIC5zd2lwZXItc2xpZGUge1xuICAgICAgcGFkZGluZzogMTBweDtcbiAgICAgIGJhY2tncm91bmQ6ICNmZmY7XG4gICAgfVxuICAgIC5zd2lwZXItcGFnaW5hdGlvbiB7XG4gICAgICB3aWR0aDogMTAwJTtcbiAgICAgIGJvdHRvbTogMHB4O1xuICAgICAgLnN3aXBlci1wYWdpbmF0aW9uLWJ1bGxldCB7XG4gICAgICAgIG9wYWNpdHk6IDE7XG4gICAgICAgIHdpZHRoOiAxNHB4O1xuICAgICAgICBoZWlnaHQ6IDE0cHg7XG4gICAgICAgIGJhY2tncm91bmQ6IG5vbmU7XG4gICAgICAgIGJvcmRlcjogMnB4IHNvbGlkICNiYmFkMzg7XG4gICAgICAgIG1hcmdpbjogMCA4cHg7XG4gICAgICAgICYtYWN0aXZlIHtcbiAgICAgICAgICBiYWNrZ3JvdW5kOiAjYmJhZDM4O1xuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuICAgIGltZyB7XG4gICAgICB3aWR0aDogMTAwJTtcbiAgICAgIGhlaWdodDogYXV0bztcbiAgICB9XG4gIH1cbn1cbmZvb3RlciB7XG4gIGRpc3BsYXk6IGZsZXg7XG4gIGp1c3RpZnktY29udGVudDogZmxleC1lbmQ7XG4gIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gIHdpZHRoOiAxMDAlO1xuICBiYWNrZ3JvdW5kOiAjZWZlZmVmO1xuICBwYWRkaW5nOjEwcHggMDtcbiAgcG9zaXRpb246IGFic29sdXRlO1xuICBib3R0b206IDA7XG4gIGxlZnQ6IDA7XG4gIHotaW5kZXg6IDE7XG4gIHVsIHtcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIG1hcmdpbi1yaWdodDogNDBweDtcbiAgICBsaSB7XG4gICAgICAmOm5vdCg6Zmlyc3QtY2hpbGQpIHtcbiAgICAgICAgbWFyZ2luLWxlZnQ6IDIwcHg7XG4gICAgICB9XG4gICAgICBhIHtcbiAgICAgICAgY29sb3I6ICMyOTcxYTc7XG4gICAgICAgIGZvbnQtc2l6ZTogMTJweDtcbiAgICAgICAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xuICAgICAgfVxuICAgIH1cbiAgfVxuICAuY29weXJpZ2h0IHtcbiAgICBmb250LXNpemU6IDEwcHg7XG4gIH1cbn1cbkBtZWRpYSBzY3JlZW4gYW5kIChtaW4taGVpZ2h0OiA3MDBweCkge1xuICBuYXYge1xuICAgIHdpZHRoOiAzNHZoO1xuICAgIC5uYXYtaW5uZXIge1xuICAgICAgd2lkdGg6IDM4LjV2aDtcbiAgICB9XG4gIH1cbiAgaDEge1xuICAgIGEge1xuICAgICAgcGFkZGluZzogNHZoIDAgMnZoO1xuICAgICAgaW1nIHtcbiAgICAgICAgd2lkdGg6IGF1dG87XG4gICAgICAgIGhlaWdodDogMTB2aDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbiAgLnRvZGF5cy1nYW1lIHtcbiAgICBwYWRkaW5nOiAzdmggMDtcbiAgICBoMiB7XG4gICAgICBmb250LXNpemU6IDJ2aDtcbiAgICB9XG4gICAgLnRlYW0ge1xuICAgICAgbWFyZ2luOiAxdmggMDtcbiAgICAgIGltZyB7XG4gICAgICAgIHdpZHRoOiBhdXRvO1xuICAgICAgICBoZWlnaHQ6IDZ2aDtcbiAgICAgIH1cbiAgICAgIHAge1xuICAgICAgICBmb250LXNpemU6IDEuNXZoO1xuICAgICAgfVxuICAgIH1cbiAgICAucGxhY2Uge1xuICAgICAgZm9udC1zaXplOiAxLjV2aDtcbiAgICB9XG4gIH1cbiAgLmxpc3QtaW5uZXIge1xuICAgIHBhZGRpbmc6IDR2aCA1MHB4IDA7XG4gIH1cbiAgLm5hdiB7XG4gICAgYSB7XG4gICAgICBmb250LXNpemU6IDEuNnZoO1xuICAgIH1cbiAgICBsaTpub3QoOmZpcnN0LWNoaWxkKSB7XG4gICAgICBtYXJnaW4tdG9wOiAxLjZ2aDtcbiAgICB9XG4gIH1cbiAgLmJuciB7XG4gICAgbWFyZ2luLXRvcDogNHZoO1xuICAgIGxpIHtcbiAgICAgICY6bm90KDpmaXJzdC1jaGlsZCkge1xuICAgICAgICBtYXJnaW4tdG9wOiAxLjR2aDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbiAgLnNucyB7XG4gICAgbWFyZ2luLXRvcDogNHZoO1xuICB9XG4gIG1haW4ge1xuICAgIHdpZHRoOiBjYWxjKDEwMCUgLSAzMi41dmgpO1xuICB9XG59XG4iLCJAY2hhcnNldCBcInV0Zi04XCI7XG5cbi8vIOOCteOCpOODiOaoquW5hVxuJHctc2l0ZTogMTA4MHB4O1xuLy8g44OW44Os44Kk44Kv44Od44Kk44Oz44OIXG4kdy1zcDogNzY3cHg7XG4vLyDmqJnmupbjgqTjg7zjgrjjg7PjgrBcbiRlYXNlOiBjdWJpYy1iZXppZXIoMC4yMTUsIDAuNjEsIDAuMzU1LCAxKTtcblxuXG4kY01haW46ICMwNjA2MTE7XG4kYzI6ICMyODI4M2M7XG5cbiR5dTogLWFwcGxlLXN5c3RlbSwgQmxpbmtNYWNTeXN0ZW1Gb250LCBSb2JvdG8sIFwiU2Vnb2UgVUlcIiwgXCJIZWx2ZXRpY2EgTmV1ZVwiLCBIZWx2ZXRpY2FOZXVlLCBZdUdvdGhpYywgXCJZdSBHb3RoaWMgTWVkaXVtXCIsIFwiWXUgR290aGljXCIsIFZlcmRhbmEsIE1laXJ5bywgc2Fucy1zZXJpZjtcbiR5dS1ib2xkOiAtYXBwbGUtc3lzdGVtLCBCbGlua01hY1N5c3RlbUZvbnQsIFJvYm90bywgXCJTZWdvZSBVSSBzZW1pYm9sZFwiLCBcIkhlbHZldGljYSBOZXVlXCIsIEhlbHZldGljYU5ldWUsIFl1R290aGljLCBcIll1IEdvdGhpY1wiLCBcIlNlZ29lIFVJXCIsIFZlcmRhbmEsIE1laXJ5bywgc2Fucy1zZXJpZjtcbkBtaXhpbiB5dSgkZm9udCwkYm9sZCkge1xuICBmb250LWZhbWlseTogJGZvbnQ7XG4gIGZvbnQtd2VpZ2h0OiAkYm9sZDtcbn1cblxuQG1peGluIGRpbigkYm9sZCkge1xuICBmb250LWZhbWlseTogZGluLTIwMTQsIHNhbnMtc2VyaWY7XG4gIGZvbnQtd2VpZ2h0OiAkYm9sZDtcbn1cbiJdLCJzb3VyY2VSb290IjoiIn0=*/